Activity log for bug #1886079

Date Who What changed Old value New value Message
2020-07-02 17:23:18 Oliver K├Ânig bug added bug
2020-07-03 02:03:21 Kovid Goyal calibre: status New Triaged
2020-07-03 02:03:21 Kovid Goyal calibre: assignee Charles Haley (cbhaley)
2020-07-05 08:54:26 Kovid Goyal calibre: status Triaged Fix Released
2020-07-21 16:40:33 Charles Haley calibre: status Fix Released Fix Committed
2020-07-21 16:55:24 Kovid Goyal calibre: status Fix Committed Fix Released